Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(866)

Issue 1415313007: Remove unused method AcmReceiver:RedPayloadType (Closed)

Created:
2 years, 7 months ago by hlundin-webrtc
Modified:
2 years, 7 months ago
Reviewers:
kwiberg-webrtc
CC:
webrtc-reviews_webrtc.org, tterriberry_mozilla.com, hlundin-webrtc, peah-webrtc, kwiberg-webrtc, tlegrand-webrtc
Base URL:
https://chromium.googlesource.com/external/webrtc.git@acm-recv-vad
Target Ref:
refs/pending/heads/master
Project:
webrtc
Visibility:
Public.

Description

Remove unused method AcmReceiver:RedPayloadType BUG=webrtc:3520 Committed: https://crrev.com/1d5c9bd800434bd8c86bc071a21cb025cee3d56a Cr-Commit-Position: refs/heads/master@{#10481}

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+0 lines, -20 lines) Patch
M webrtc/modules/audio_coding/main/acm2/acm_receiver.h View 1 chunk +0 lines, -5 lines 0 comments Download
M webrtc/modules/audio_coding/main/acm2/acm_receiver.cc View 1 chunk +0 lines, -15 lines 0 comments Download

Depends on Patchset:

Messages

Total messages: 8 (3 generated)
hlundin-webrtc
2 years, 7 months ago (2015-10-29 11:29:22 UTC) #3
kwiberg-webrtc
lgtm
2 years, 7 months ago (2015-11-01 11:05:58 UTC) #4
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/patch-status/1415313007/1 View timeline at https://chromium-cq-status.appspot.com/patch-timeline/1415313007/1
2 years, 7 months ago (2015-11-02 11:48:33 UTC) #6
commit-bot: I haz the power
Committed patchset #1 (id:1)
2 years, 7 months ago (2015-11-02 12:46:35 UTC) #7
commit-bot: I haz the power
2 years, 7 months ago (2015-11-02 12:46:40 UTC) #8
Message was sent while issue was closed.
Patchset 1 (id:??) landed as
https://crrev.com/1d5c9bd800434bd8c86bc071a21cb025cee3d56a
Cr-Commit-Position: refs/heads/master@{#10481}

Powered by Google App Engine
This is Rietveld 408576698